/* Custom Scrollbar */
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-track {
  background: #0B0F19;
}

::-webkit-scrollbar-thumb {
  background: #1e293b; /* slate-800 */
  border-radius: 9999px;
}

::-webkit-scrollbar-thumb:hover {
  background: #334155; /* slate-700 */
}

/* Dynamic design tweaks */
html {
  scroll-behavior: smooth;
}
